### Method

# Fwupd Release set_update_message

since: 1.2.4

#### Declaration [src]

    void
    fwupd_release_set_update_message (
      FwupdRelease* self,
      const gchar* update_message
    )

#### Description [src]

Sets the update message.

Available since: 1.2.4

#### Parameters

`update_message`

  Type: `const gchar*`

  The update message string.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.